.TH XZF 1 "Release 1.1" 
.SH NAME
xzf - xzap filter
.SH SYNTAX
\fBxzf\fP [ pattern ...] 
.SH DESCRIPTION
.I Xzf
is a filter useful in conjunction with xzap, ps and sps.
It copies from standard input to standard output any line
which:
.br

1) 
appears to be a ps/sps header line,
.br
or
.br
2) matches any of its argument patterns, (which may be
regular expressions in the style of ed(1)).

If no arguments then copies all lines except those containing its own
name.
.SH LIMITATIONS
Patterns must not contain spaces.
.br
Will not find any lines containing its own name.
.SH SEE ALSO
xzap(1), ps(1), sps(1)
.SH COPYRIGHT
Copyright 1993, The Computing Laboratory, University of Newcastle Upon Tyne 
.SH AUTHOR
Gerry Tomlinson (gerry.tomlinson@newcastle.ac.uk) 
